-S 0  -X RUN  -Q 0 -L 2   110 400
-S 1  -X RUN  -Q 0 -L 2   100 300
-S 1  -X RUN  -Q 0 -L 2   64 200
-S 0  -X RUN  -Q 0 -L 2   61 250
-S 0  -X RUN  -Q 0 -L 2   52 150
-S 1  -X RUN  -Q 1 -L 1   51 300
-S 2  -X RUN  -Q 1 -L 1   45 200
-S 2  -X RUN  -Q 1 -L 1   33 100
-S 2  -X RUN  -Q 1 -L 1   28 250
-S 2  -X RUN  -Q 1 -L 1   25 125
-S 3  -X RUN  -Q 2 -L 1   22 100
-S 3  -X RUN  -Q 2 -L 1   20 175
-S 3  -X RUN  -Q 2 -L 1   20 250
-S 3  -X RUN  -Q 2 -L 1   19 125
-S 3  -X RUN  -Q 3 -L 1   13 100
-S 3  -X RUN  -Q 3 -L 1   12 150
-S 3  -X RUN  -Q 3 -L 1   12 125
-S 3  -X RUN  -Q 3 -L 1   7 100
